#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 z-dns-z-dns-internal
version:              4.0.1
package-name:         dns
lib-name:             dns-internal
id:                   dns-4.0.1-7PrWDmDbhXh8LKwcWPI60E-dns-internal
key:                  dns-4.0.1-7PrWDmDbhXh8LKwcWPI60E-dns-internal
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  26a0e5c6e467cb9517cbb50d42ad6d1c
exposed-modules:
    Network.DNS.Base32Hex Network.DNS.Decode.Internal
    Network.DNS.Decode.Parsers Network.DNS.Encode.Builders
    Network.DNS.Encode.Internal Network.DNS.Imports Network.DNS.Memo
    Network.DNS.Resolver.Internal Network.DNS.StateBinary
    Network.DNS.Types.Internal Network.DNS.Types.Resolver

import-dirs:          /usr/lib/ghc-8.10.4/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/dns-4.0.1
hs-libraries:         HSdns-4.0.1-7PrWDmDbhXh8LKwcWPI60E-dns-internal
depends:
    array-0.5.4.0 async-2.2.3-bRJqoep3gj749cy8sss28
    attoparsec-0.13.2.5-LpgBUXsPRSYB9KKMOt9lNz
    auto-update-0.1.6-LtO6yrM38oY37sQE7DQpP0 base-4.14.1.0
    base16-bytestring-1.0.1.0-IYH9PeYUG0O6mIuw9Kvjz3
    base64-bytestring-1.2.0.1-4OSK10v2sp72rwnjVAtuiz
    bytestring-0.10.12.0 containers-0.6.2.1
    cryptonite-0.28-9maQUPkMdve4HdKCkfrwlI
    hourglass-0.2.12-1tTIyKSHpwh8bGnF2nrGD
    iproute-1.7.10-C151soWDkvh1qNWeRxL6EI mtl-2.2.2
    network-3.1.2.1-Fu9nZovKe8xlKbxHjhVyJ
    psqueues-0.2.7.2-8WYFGmVjK2b6iAvS77xCFH

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dns
version:              4.0.1
visibility:           public
id:                   dns-4.0.1-GzoailsAHU23Bbukg5W6tZ
key:                  dns-4.0.1-GzoailsAHU23Bbukg5W6tZ
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  dd565fc4588158368227421b8196b98d
exposed:              True
exposed-modules:
    Network.DNS Network.DNS.Decode Network.DNS.Encode Network.DNS.IO
    Network.DNS.Lookup Network.DNS.LookupRaw Network.DNS.Resolver
    Network.DNS.Types Network.DNS.Utils

hidden-modules:       Network.DNS.Transport
import-dirs:          /usr/lib/ghc-8.10.4/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/dns-4.0.1
hs-libraries:         HSdns-4.0.1-GzoailsAHU23Bbukg5W6tZ
depends:
    array-0.5.4.0 async-2.2.3-bRJqoep3gj749cy8sss28
    attoparsec-0.13.2.5-LpgBUXsPRSYB9KKMOt9lNz
    auto-update-0.1.6-LtO6yrM38oY37sQE7DQpP0 base-4.14.1.0
    base16-bytestring-1.0.1.0-IYH9PeYUG0O6mIuw9Kvjz3
    base64-bytestring-1.2.0.1-4OSK10v2sp72rwnjVAtuiz
    bytestring-0.10.12.0 containers-0.6.2.1
    cryptonite-0.28-9maQUPkMdve4HdKCkfrwlI
    dns-4.0.1-7PrWDmDbhXh8LKwcWPI60E-dns-internal
    hourglass-0.2.12-1tTIyKSHpwh8bGnF2nrGD
    iproute-1.7.10-C151soWDkvh1qNWeRxL6EI mtl-2.2.2
    network-3.1.2.1-Fu9nZovKe8xlKbxHjhVyJ
    psqueues-0.2.7.2-8WYFGmVjK2b6iAvS77xCFH

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

